org.apache.xmlbeans.impl.schema

## Class StscJavaizer

- java.lang.Object
- - org.apache.xmlbeans.impl.schema.StscJavaizer

-     public class StscJavaizer
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `StscJavaizer()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `javaizeAllTypes(boolean javaize)` Does a topo walk of all the types to resolve them.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### StscJavaizer

          public StscJavaizer()

  - ### Method Detail

    - #### javaizeAllTypes

          public static void javaizeAllTypes(boolean javaize)

      Does a topo walk of all the types to resolve them.